<?php
include('connect.php');

error_reporting(0);

if(isset($_POST["siprefferservice"]) && !empty($_POST["siprefferservice"])){
    //Get all state data
    
	$visatype = $_POST['siprefferservice'];
	 $eve1 = "SELECT * FROM res_visatype_master WHERE visatype= '$visatype'";
	  $re1 = mysqli_query($conn, $eve1);
	
    //Count total number of rows
     if(mysqli_num_rows($re1) > 0)
	{
		
        while($rt1= mysqli_fetch_assoc($re1))
		{ 
			$visatmid=$rt1['visatmid'];
		}  
	}
	
	$eve="SELECT * FROM res_subservice_master WHERE visatmid= ".$visatmid;
	
    $re = mysqli_query($conn, $eve);
	//echo '<option value="'.$eve.'">'.$eve.'</option>';
    //Count total number of rows
    if(mysqli_num_rows($re) > 0)
	{
		echo '<option value="0">Select subservice</option>';
        while($rt = mysqli_fetch_assoc($re)){ 
            echo '<option value="'.$rt['subservicemid'].'">'.$rt['subservicename'].'</option>';
			
        }
    }else{
        echo '<option value="0">No Data Found</option>'; 
    }
}
?>